.pagetitle {
	FLOAT: left
}
.producttitle {
	FLOAT: left
}
#main A {
	COLOR: #3399cc
}
#main A:visited {
	COLOR: #3399cc
}
#products-affected A {
	COLOR: #3399cc
}
#products-affected A:visited {
	COLOR: #3399cc
}
#left-custom-text A {
	COLOR: #3399cc
}
#left-custom-text A:visited {
	COLOR: #3399cc
}
#MoreLinks A {
	COLOR: #3399cc
}
#MoreLinks A:visited {
	COLOR: #3399cc
}
#contact-support A {
	COLOR: #3399cc
}
#contact-support A:visited {
	COLOR: #3399cc
}
#jive A {
	COLOR: #3399cc
}
#jive A:visited {
	COLOR: #3399cc
}
#creativecommons A {
	COLOR: #3399cc
}
#creativecommons A:visited {
	COLOR: #3399cc
}
#main A:hover {
	COLOR: #3ca7dd
}
#products-affected A:hover {
	COLOR: #3ca7dd
}
#MoreLinks A:hover {
	COLOR: #3ca7dd
}
#contact-support A:hover {
	COLOR: #3ca7dd
}
#jive A:hover {
	COLOR: #3ca7dd
}
#creativecommons A:hover {
	COLOR: #3ca7dd
}
#last-updated {
	MARGIN-BOTTOM: 15px
}
.products-affected {
	MARGIN-BOTTOM: 15px
}
#last-updated P {
	MARGIN-TOP: 3px
}
#left-custom-text {
	LINE-HEIGHT: 150%; MARGIN-BOTTOM: 15px; FONT-SIZE: 14px
}
.PanelFillDark {
	BACKGROUND: #ffffff
}
DIV.separator {
	BACKGROUND-COLOR: #cccccc; HEIGHT: 1px; MARGIN-LEFT: 2px; MARGIN-RIGHT: 2px
}
.feedbackPodFixed {
	POSITION: fixed; TOP: 4px
}
.marginLeft226 {
	MARGIN-LEFT: 226px
}
#main {
	OVERFLOW-X: hidden; PADDING-TOP: 12px
}
#main #panel-main-toc UL {
	LIST-STYLE: none none outside; MARGIN-TOP: 4px; PADDING-LEFT: 0px; MARGIN-LEFT: 0px !important
}
#main #panel-main-toc LI {
	LINE-HEIGHT: 22px; MARGIN: 0px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
#main #panel-main-toc LI.tocH3 {
	MARGIN-LEFT: 10px
}
#main DIV.docs-reference-mark {
	BACKGROUND-COLOR: lightblue
}
#main DIV.docs-reference-mark DIV#panel-main-toc {
	DISPLAY: none
}
.toggleButton {
	MARGIN: 2px
}
#main H2 {
	MARGIN-BOTTOM: 9px; BORDER-TOP: #dddddd 1px solid; PADDING-TOP: 12px
}
#main #panel-main-toc H2 {
	MARGIN-TOP: 0px; BORDER-TOP: medium none; PADDING-TOP: 12px
}
.expert-article H2 {
	FONT-SIZE: 18px; FONT-WEIGHT: bold
}
.expert-video H2 {
	FONT-SIZE: 18px; FONT-WEIGHT: bold
}
.Semantic H1 {
	LINE-HEIGHT: 1.3em; PADDING-RIGHT: 100px; MARGIN-BOTTOM: 0px
}
.Semantic H2 {
	LINE-HEIGHT: 1.3em; PADDING-RIGHT: 100px; MARGIN-BOTTOM: 0px
}
.Semantic H3 {
	LINE-HEIGHT: 1.3em; PADDING-RIGHT: 100px; MARGIN-BOTTOM: 0px
}
.Semantic H4 {
	LINE-HEIGHT: 1.3em; PADDING-RIGHT: 100px; MARGIN-BOTTOM: 0px
}
.Semantic H5 {
	LINE-HEIGHT: 1.3em; PADDING-RIGHT: 100px; MARGIN-BOTTOM: 0px
}
.Semantic H6 {
	LINE-HEIGHT: 1.3em; PADDING-RIGHT: 100px; MARGIN-BOTTOM: 0px
}
.Semantic H4 {
	MARGIN-BOTTOM: 0px
}
.Semantic P {
	MARGIN-TOP: 2px; MARGIN-BOTTOM: 8px
}
#main H3 {
	MARGIN-RIGHT: 100px
}
#main H4 {
	MARGIN-RIGHT: 100px
}
#main H5 {
	MARGIN-RIGHT: 100px
}
#main UL {
	MARGIN-RIGHT: 100px
}
#main OL {
	MARGIN-RIGHT: 100px
}
#main P {
	MARGIN-RIGHT: 100px
}
#main OL {
	MARGIN-TOP: 2px; MARGIN-BOTTOM: 8px; MARGIN-LEFT: 1em !important
}
#main UL {
	MARGIN-TOP: 2px; MARGIN-BOTTOM: 8px; MARGIN-LEFT: 1em !important
}
#main UL {
	LIST-STYLE-TYPE: disc; PADDING-LEFT: 10px
}
#main OL {
	LIST-STYLE-TYPE: decimal; PADDING-LEFT: 14px
}
#main OL OL {
	LIST-STYLE-TYPE: lower-alpha
}
#main OL OL OL {
	LIST-STYLE-TYPE: lower-roman
}
#main LI {
	MARGIN-TOP: 0px
}
LI.hiddenList {
	DISPLAY: none
}
A.toggleButton {
	PADDING-LEFT: 12px; BACKGROUND: url(/etc/designs/help/images/showall.png) no-repeat 0px 3px; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
DIV.table {
	OVERFLOW: auto
}
.Semantic TABLE {
	WIDTH: 85%; BORDER-COLLAPSE: collapse
}
.Semantic TABLE TH {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.Semantic TABLE TD {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.Semantic TH {
	BACKGROUND-COLOR: #eee; FONT-WEIGHT: bold
}
.Semantic TD {
	BACKGROUND-COLOR: #fff
}
.Semantic TABLE P {
	MARGIN-RIGHT: 0px !important
}
.Semantic TABLE OL {
	MARGIN-RIGHT: 0px !important
}
.Semantic TABLE UL {
	MARGIN-RIGHT: 0px !important
}
.Semantic UL UL {
	MARGIN-RIGHT: 0px !important
}
.Semantic UL OL {
	MARGIN-RIGHT: 0px !important
}
.Semantic OL OL {
	MARGIN-RIGHT: 0px !important
}
.Semantic OL UL {
	MARGIN-RIGHT: 0px !important
}
.Semantic LI P {
	MARGIN-RIGHT: 0px !important
}
.step * {
	MARGIN-RIGHT: 0px !important
}
.dntShowBorder TABLE {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-COLLAPSE: inherit; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.dntShowBorder TABLE TH {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.dntShowBorder TABLE TD {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
#search-terms {
	PADDING-BOTTOM: 10px; MARGIN: 16px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: #dedede 1px solid; PADDING-TOP: 10px
}
#ionCom {
	MARGIN: 30px 0px; WIDTH: auto !important; BORDER-TOP: #dedede 1px solid; PADDING-TOP: 6px
}
.textcomment .comment {
	BORDER-BOTTOM: #cccc99 1px solid; BORDER-LEFT: #cccc99 1px solid; PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #ffffcc; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BORDER-TOP: #cccc99 1px solid; BORDER-RIGHT: #cccc99 1px solid; PADDING-TOP: 1px
}
.textcomment .comment:before {
	FONT-STYLE: italic; WIDTH: 100%; COLOR: #aaa; CONTENT: "Internal Comment"; FONT-WEIGHT: bold
}
SPAN.bold {
	FONT-WEIGHT: bold
}
SPAN.italic {
	FONT-STYLE: italic
}
SPAN.under {
	TEXT-DECORATION: underline
}
SPAN.kbd {
	FONT-FAMILY: Courier New; FONT-WEIGHT: bold
}
SPAN.code {
	FONT-FAMILY: Courier New
}
SPAN.achtung {
	COLOR: red; FONT-WEIGHT: bold
}
SPAN.cps-highlight {
	BACKGROUND-COLOR: #ff66cc
}
SPAN.comment-inline {
	BACKGROUND-COLOR: #ffffcc
}
PRE {
	OVERFLOW-X: scroll; FONT-FAMILY: Courier New
}
.help-caution {
	MARGIN-BOTTOM: 6px
}
.help-note {
	MARGIN-BOTTOM: 6px
}
.help-important {
	MARGIN-BOTTOM: 6px
}
.help-glossary {
	MARGIN-BOTTOM: 6px
}
.help-variable {
	MARGIN-BOTTOM: 6px
}
.help-warning {
	MARGIN-BOTTOM: 6px
}
.help-tip {
	MARGIN-BOTTOM: 6px
}
.help-caution {
	BORDER-LEFT: red 3px solid; PADDING-LEFT: 1em
}
.help-caution P {
	FONT-STYLE: italic
}
.help-note P {
	FONT-STYLE: italic
}
.help-important P {
	FONT-STYLE: italic
}
.help-warning P {
	FONT-STYLE: italic
}
.help-caution P {
	MARGIN-RIGHT: 0px !important
}
.help-important P {
	MARGIN-RIGHT: 0px !important
}
.help-warning P {
	MARGIN-RIGHT: 0px !important
}
.help-caution-title {
	PADDING-RIGHT: 8px; FLOAT: left; FONT-WEIGHT: bold
}
.help-note-title {
	PADDING-RIGHT: 8px; FLOAT: left; FONT-WEIGHT: bold
}
.help-important-title {
	PADDING-RIGHT: 8px; FLOAT: left; FONT-WEIGHT: bold
}
.help-glossary-title {
	PADDING-RIGHT: 8px; FLOAT: left; FONT-WEIGHT: bold
}
.help-variable-title {
	PADDING-RIGHT: 8px; FLOAT: left; FONT-WEIGHT: bold
}
.help-warning-title {
	PADDING-RIGHT: 8px; FLOAT: left; FONT-WEIGHT: bold
}
.help-tip {
	FONT-STYLE: italic; PADDING-LEFT: 20px; BACKGROUND: url(http://help.adobe.com/en_US/photoshop/cs/using/images/tip_help.png) no-repeat 0px -3px
}
.docs-draft {
	BORDER-RIGHT: #3a3 2px solid
}
.docs-remark {
	BORDER-BOTTOM: #cccc99 1px solid; BORDER-LEFT: #cccc99 1px solid; PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #ffffcc; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BORDER-TOP: #cccc99 1px solid; BORDER-RIGHT: #cccc99 1px solid; PADDING-TOP: 1px
}
DIV.image SMALL {
	FONT-STYLE: italic
}
.mnemonic {
	BORDER-TOP: #ddd 4px solid
}
.acrobat-color {
	BORDER-TOP: #e50b0a 4px solid
}
.connect-color {
	BORDER-TOP: #688f7d 4px solid
}
.adobereader-color {
	BORDER-TOP: #e50b0a 4px solid
}
.aftereffects-color {
	BORDER-TOP: #61678f 4px solid
}
.dreamweaver-color {
	BORDER-TOP: #79941b 4px solid
}
.flash-color {
	BORDER-TOP: #ce2738 4px solid
}
.flashplayer-color {
	BORDER-TOP: #e8e8e8 4px solid
}
.flex-color {
	BORDER-TOP: #605758 4px solid
}
.framemaker-color {
	BORDER-TOP: #fb940b 4px solid
}
.indesign-color {
	BORDER-TOP: #b82b72 4px solid
}
.photoshop-color {
	BORDER-TOP: #1775d5 4px solid
}
.photoshopcom-color {
	BORDER-TOP: #008cda 4px solid
}
.illustrator-color {
	BORDER-TOP: #e77000 4px solid
}
.lightroom-color {
	BORDER-TOP: #4f5a65 4px solid
}
.livecycle-color {
	BORDER-TOP: #0c90c7 4px solid
}
.photoshopelements-color {
	BORDER-TOP: #1775d5 4px solid
}
.premiere-color {
	BORDER-TOP: #916a97 4px solid
}
.premierepro-color {
	BORDER-TOP: #916a97 4px solid
}
.premiereelements-color {
	BORDER-TOP: #916a97 4px solid
}
.acrobatconnect-color {
	BORDER-TOP: #ddd 4px solid
}
.robohelp-color {
	BORDER-TOP: #27747b 4px solid
}
.captivate-color {
	BORDER-TOP: #729e68 4px solid
}
.fireworks-color {
	BORDER-TOP: #daaa18 4px solid
}
.di-color {
	BORDER-TOP: #d24600 4px solid
}
.bridge-color {
	BORDER-TOP: #ad4e1b 4px solid
}
.incopy-color {
	BORDER-TOP: #6d458f 4px solid
}
.contribute-color {
	BORDER-TOP: #353490 4px solid
}
.audition-color {
	BORDER-TOP: #4b96a4 4px solid
}
.onlocation-color {
	BORDER-TOP: #557997 4px solid
}
.encore-color {
	BORDER-TOP: #838b99 4px solid
}
.aftereffects-color {
	BORDER-TOP: #61678f 4px solid
}
.fc-color {
	BORDER-TOP: #aaaaaa 4px solid
}
.flashbuilder-color {
	BORDER-TOP: #605758 4px solid
}
.catalyst-color {
	BORDER-TOP: #aaaaaa 4px solid
}
.soundbooth-color {
	BORDER-TOP: #9b9183 4px solid
}
.carousel-color {
	BORDER-TOP: #2d107a 4px solid
}
.revel-color {
	BORDER-TOP: #2d107a 4px solid
}
.flashmedialiveencoder-color {
	BORDER-TOP: #ce2738 4px solid
}
.digitalpublishingsuite-color {
	BORDER-TOP: #9d6e8a 4px solid
}
.flashmediaplayback-color {
	BORDER-TOP: #ce2738 4px solid
}
.flashmediaplayback-color {
	BORDER-TOP: #ce2738 4px solid
}
.flashplatformservices-color {
	BORDER-TOP: #ce2738 4px solid
}
.fontfolio-color {
	BORDER-TOP: #5a5a5a 4px solid
}
.kuler-color {
	BORDER-TOP: #70c3eb 4px solid
}
.livecyclecollaborationservice-color {
	BORDER-TOP: #0c90c7 4px solid
}
.livecyclees-color {
	BORDER-TOP: #0c90c7 4px solid
}
.air-color {
	BORDER-TOP: #ce2738 4px solid
}
.coldfusion-color {
	BORDER-TOP: #2697b9 4px solid
}
.digitaleditions-color {
	
}
.director-color {
	
}
.els-color {
	BORDER-TOP: #e50b0a 4px solid
}
.extensionmanager-color {
	BORDER-TOP: #ab8655 4px solid
}
.flashaccess-color {
	
}
.flashcatalyst-color {
	BORDER-TOP: #928285 4px solid
}
.flashmediaserver-color {
	
}
.presenter-color {
	BORDER-TOP: #95b4a6 4px solid
}
.revel-color {
	BORDER-TOP: #2d107a 4px solid
}
.shockwaveplayer-color {
	BORDER-TOP: #d97d31 4px solid
}
.adobestory-color {
	BORDER-TOP: #e5c541 4px solid
}
.techcommsuite-color {
	BORDER-TOP: #e50b0a 4px solid
}
.creativesuite-color {
	BORDER-TOP: #4d4e4e 4px solid
}
.mediaencoder-color {
	BORDER-TOP: #838b99 4px solid
}
.muse-color {
	BORDER-TOP: #ddffa0 4px solid
}
.businesscatalyst-color {
	BORDER-TOP: #605758 4px solid
}
.prelude-color {
	BORDER-TOP: #54bae5 4px solid
}
.speedgrade-color {
	BORDER-TOP: #3bebd7 4px solid
}
.edge-color {
	BORDER-TOP: #1bf38b 4px solid
}
.adobecq-color {
	BORDER-TOP: #ddd 4px solid
}
.sitecatalyst-color {
	BORDER-TOP: #ddd 4px solid
}
.edgeanimate-color {
	BORDER-TOP: #251c61 4px solid
}
.backtotop {
	TEXT-ALIGN: right; MARGIN-TOP: 12px; PADDING-RIGHT: 14px; BACKGROUND: url(/etc/designs/help/images/tothetop.png) no-repeat right 5px; FLOAT: right; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
SPAN.bold {
	FONT-WEIGHT: bold
}
SPAN.italic {
	FONT-STYLE: italic
}
.article-image .image * {
	DISPLAY: none
}
.article-image .image IMG {
	DISPLAY: block
}
.expert-author .image * {
	DISPLAY: none
}
.expert-author .image IMG {
	DISPLAY: block
}
DIV.indent_2 {
	PADDING-LEFT: 50px
}
.agenttext {
	MARGIN-TOP: 22px
}
#internal-confidential {
	PADDING-BOTTOM: 6px; MARGIN-TOP: 4px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; MARGIN-BOTTOM: 20px; BACKGROUND: url(/etc/designs/help/images/internal-watermark.png) #eaeaea 20px -20px; PADDING-TOP: 6px
}
#internal-confidential P {
	LINE-HEIGHT: 1.462; OVERFLOW-X: hidden; MARGIN-TOP: 0px; PADDING-LEFT: 6px; MARGIN-BOTTOM: 6px; MARGIN-RIGHT: 0px
}
#internal-confidential H3 {
	PADDING-BOTTOM: 6px; LINE-HEIGHT: 1.25; BACKGROUND-COLOR: #606060; MARGIN: 4px 0px 6px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 6px
}
#internal-label {
	LINE-HEIGHT: 24px; MARGIN-TOP: 0px; COLOR: #ee0000; FONT-SIZE: 22px; FONT-WEIGHT: 600
}
HTML {
	BACKGROUND: url(/include/style/theme/adobe-light/tile.png) #f5f5f5 repeat-y center top; COLOR: #000000
}
.ArticleGrid {
	BACKGROUND: #fff
}
.JiveContainer {
	MARGIN-TOP: 16px; BORDER-TOP: #aaa 2px dotted; PADDING-TOP: 16px
}
SPAN.byline {
	COLOR: #999
}
#jive-body-main H1 {
	FONT-SIZE: 1.4em !important; FONT-WEIGHT: bold !important
}
.communityeverywhere {
	FONT-SIZE: 80%
}
.Semantic EM {
	FONT-WEIGHT: inherit
}
.SemanticPhrase EM {
	FONT-WEIGHT: inherit
}
#searchform-container {
	BORDER-BOTTOM: #d9d9d9 1px solid; BORDER-LEFT: #d9d9d9 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; MARGIN-BOTTOM: 18px; BACKGROUND: #eaeaea 0px 0px; HEIGHT: 50px; BORDER-TOP: #d9d9d9 1px solid; BORDER-RIGHT: #d9d9d9 1px solid; PADDING-TOP: 10px
}
#searchform .SearchBox {
	BORDER-BOTTOM: #aaaaaa 1px solid; BORDER-LEFT: #aaaaaa 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; MARGIN: 10px 0px 0px; PADDING-LEFT: 0px; WIDTH: auto; PADDING-RIGHT: 0px; BACKGROUND: #ffffff 0px 0px; FLOAT: left; BORDER-TOP: #aaaaaa 1px solid; BORDER-RIGHT: #aaaaaa 1px solid; PADDING-TOP: 0px
}
#searchform .SearchBox .SearchInputBox {
	LINE-HEIGHT: 20px; PADDING-LEFT: 20px; BACKGROUND: url(/etc/designs/help/images/search_button.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 20px
}
.pocket-search {
	BACKGROUND-IMAGE: none; BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 19px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 4px; FONT-FAMILY: "Helvetica", "Arial", sans-serif; HEIGHT: 19px; COLOR: #333333; FONT-SIZE: 100%; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
#product-selector-container {
	Z-INDEX: 99; MARGIN: 10px 0px 4px; LEFT: 0px
}
#product-selector {
	BORDER-BOTTOM: #aaa 1px solid; BORDER-LEFT: #aaa 1px solid; WIDTH: 40px; DISPLAY: block; BACKGROUND: url(/etc/designs/help/images/arrow_down.png) #e0e0e0 no-repeat 80% center; HEIGHT: 20px; COLOR: #333333; OVERFLOW: hidden; BORDER-TOP: #aaa 1px solid; BORDER-RIGHT: #aaa 1px solid
}
#product-selector:hover {
	CURSOR: pointer
}
#product-selected {
	WIDTH: auto; HEIGHT: 20px; OVERFLOW: hidden
}
#search-all-products {
	BORDER-BOTTOM: #bbb 2px solid; PADDING-BOTTOM: 6px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; HEIGHT: 20px; FONT-WEIGHT: 600; PADDING-TOP: 6px
}
#search-all-products:hover {
	COLOR: #fff; CURSOR: pointer
}
#product-list {
	Z-INDEX: 99; BORDER-BOTTOM: #999999 1px solid; POSITION: relative; BORDER-LEFT: #999999 1px solid; OVERFLOW-X: hidden; OVERFLOW-Y: auto; MARGIN-TOP: 0px; WIDTH: 200px; DISPLAY: none; BACKGROUND: #999999 0px 0px; HEIGHT: 268px; MAX-HEIGHT: 276px; BORDER-TOP: #999999 1px solid; BORDER-RIGHT: #999999 1px solid; LEFT: 152px
}
#product-list UL {
	BORDER-BOTTOM: #bbbbbb 2px solid; OVERFLOW-Y: auto; HEIGHT: 196px
}
#product-list LI {
	LIST-STYLE: none none outside; PADDING-BOTTOM: 2px !important; BACKGROUND-COLOR: #bbbbbb; MIN-HEIGHT: 20px; PADDING-LEFT: 32px !important; BACKGROUND-POSITION: -20px 4px; COLOR: #333333; MARGIN-LEFT: 0px; VERTICAL-ALIGN: middle; CURSOR: pointer; PADDING-TOP: 8px !important
}
#product-list LI:hover {
	BACKGROUND-COLOR: #cccccc
}
.selected {
	BACKGROUND-COLOR: #999999 !important
}
.product-list-ie#product-list {
	WIDTH: 220px; MARGIN-LEFT: 0px
}
.product-list-ie#product-list LI {
	MARGIN-LEFT: 0px
}
#product-selector-container #product-selected {
	BACKGROUND-IMAGE: url(/etc/designs/help/images/chicklets-cs6.png); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: -20px 0px; PADDING-TOP: 6px !important
}
#product-selector-container #product-list LI {
	BACKGROUND-IMAGE: url(/etc/designs/help/images/chicklets-cs6.png); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: -20px 0px; PADDING-TOP: 6px !important
}
.expanded-product {
	DISPLAY: none
}
#product-list-toggle {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BACKGROUND: #999999 0px 0px; HEIGHT: 20px; FONT-WEIGHT: 600; PADDING-TOP: 8px
}
#product-list-toggle:hover {
	COLOR: #fff; CURSOR: pointer
}
.loading {
	BACKGROUND: url(/etc/designs/help/images/loading.gif) no-repeat 1px 2px
}
#product-selector-container {
	DISPLAY: none
}
#product-selector-container DIV.businesscatalyst {
	BACKGROUND-IMAGE: url(/etc/designs/help/images/chicklets-cs6.png) !important
}
#product-selector-container DIV.digitalpublishingsuite {
	BACKGROUND-IMAGE: url(/etc/designs/help/images/chicklets-cs6.png) !important
}
#product-selector-container DIV.mediaencoder {
	BACKGROUND-IMAGE: url(/etc/designs/help/images/chicklets-cs6.png) !important
}
#product-selector-container DIV.muse {
	BACKGROUND-IMAGE: url(/etc/designs/help/images/chicklets-cs6.png) !important
}
#product-selector-container DIV.prelude {
	BACKGROUND-IMAGE: url(/etc/designs/help/images/chicklets-cs6.png) !important
}
#product-selector-container DIV.revel {
	BACKGROUND-IMAGE: url(/etc/designs/help/images/chicklets-cs6.png) !important
}
#product-selector-container DIV.speedgrade {
	BACKGROUND-IMAGE: url(/etc/designs/help/images/chicklets-cs6.png) !important
}
#product-selector-container DIV.acrobat {
	BACKGROUND-POSITION: 0px 1px
}
#product-selector-container DIV.acrobatcom {
	BACKGROUND-POSITION: 1px -39px
}
#product-selector-container DIV.aftereffects {
	BACKGROUND-POSITION: 1px -79px
}
#product-selector-container DIV.air {
	BACKGROUND-POSITION: 1px -119px
}
#product-selector-container DIV.audition {
	BACKGROUND-POSITION: 1px -159px
}
#product-selector-container DIV.bridge {
	BACKGROUND-POSITION: 1px -199px
}
#product-selector-container DIV.businesscatalyst {
	BACKGROUND-POSITION: 1px -239px
}
#product-selector-container DIV.captivate {
	BACKGROUND-POSITION: 1px -279px
}
#product-selector-container DIV.coldfusion {
	BACKGROUND-POSITION: 1px -319px
}
#product-selector-container DIV.connect {
	BACKGROUND-POSITION: 1px -359px
}
#product-selector-container DIV.contribute {
	BACKGROUND-POSITION: 1px -399px
}
#product-selector-container DIV.adobecq {
	BACKGROUND-POSITION: 1px -439px
}
#product-selector-container DIV.cslive {
	BACKGROUND-POSITION: 1px -479px
}
#product-selector-container DIV.devicecentral {
	BACKGROUND-POSITION: 1px -519px
}
#product-selector-container DIV.adep {
	BACKGROUND-POSITION: 1px -559px
}
#product-selector-container DIV.digitalpublishingsuite {
	BACKGROUND-POSITION: 1px -599px
}
#product-selector-container DIV.dreamweaver {
	BACKGROUND-POSITION: 1px -639px
}
#product-selector-container DIV.edgeanimate {
	BACKGROUND-POSITION: 1px -679px
}
#product-selector-container DIV.encore {
	BACKGROUND-POSITION: 1px -719px
}
#product-selector-container DIV.fireworks {
	BACKGROUND-POSITION: 1px -759px
}
#product-selector-container DIV.flash {
	BACKGROUND-POSITION: 1px -799px
}
#product-selector-container DIV.flashbuilder {
	BACKGROUND-POSITION: 1px -839px
}
#product-selector-container DIV.flashlite {
	BACKGROUND-POSITION: 1px -879px
}
#product-selector-container DIV.flashcatalyst {
	BACKGROUND-POSITION: 1px -919px
}
#product-selector-container DIV.flex {
	BACKGROUND-POSITION: 1px -959px
}
#product-selector-container DIV.framemaker {
	BACKGROUND-POSITION: 1px -999px
}
#product-selector-container DIV.illustrator {
	BACKGROUND-POSITION: 1px -1039px
}
#product-selector-container DIV.incopy {
	BACKGROUND-POSITION: 1px -1079px
}
#product-selector-container DIV.indesign {
	BACKGROUND-POSITION: 1px -1119px
}
#product-selector-container DIV.lightroom {
	BACKGROUND-POSITION: 1px -1159px
}
#product-selector-container DIV.livecycle {
	BACKGROUND-POSITION: 1px -1199px
}
#product-selector-container DIV.livecycleds {
	BACKGROUND-POSITION: 1px -1239px
}
#product-selector-container DIV.mediaencoder {
	BACKGROUND-POSITION: 1px -1279px
}
#product-selector-container DIV.muse {
	BACKGROUND-POSITION: 1px -1319px
}
#product-selector-container DIV.onlocation {
	BACKGROUND-POSITION: 1px -1359px
}
#product-selector-container DIV.photoshop {
	BACKGROUND-POSITION: 1px -1399px
}
#product-selector-container DIV.photoshopelements {
	BACKGROUND-POSITION: 1px -1439px
}
#product-selector-container DIV.photoshopcom {
	BACKGROUND-POSITION: 1px -1479px
}
#product-selector-container DIV.prelude {
	BACKGROUND-POSITION: 1px -1519px
}
#product-selector-container DIV.premierepro {
	BACKGROUND-POSITION: 1px -1559px
}
#product-selector-container DIV.premiereelements {
	BACKGROUND-POSITION: 1px -1599px
}
#product-selector-container DIV.revel {
	BACKGROUND-POSITION: 1px -1639px
}
#product-selector-container DIV.robohelp {
	BACKGROUND-POSITION: 1px -1679px
}
#product-selector-container DIV.sitecatalyst {
	BACKGROUND-POSITION: 1px -1719px
}
#product-selector-container DIV.soundbooth {
	BACKGROUND-POSITION: 1px -1759px
}
#product-selector-container DIV.speedgrade {
	BACKGROUND-POSITION: 1px -1799px
}
#product-selector-container DIV.adobestory {
	BACKGROUND-POSITION: 1px -1839px
}
#product-selector-container DIV.versioncue {
	BACKGROUND-POSITION: 1px -1879px
}
#product-selector-container #product-list LI.acrobat {
	BACKGROUND-POSITION: 6px 5px
}
#product-selector-container #product-list LI.acrobatcom {
	BACKGROUND-POSITION: 6px -35px
}
#product-selector-container #product-list LI.adobereader {
	BACKGROUND-POSITION: 6px 5px
}
#product-selector-container #product-list LI.aftereffects {
	BACKGROUND-POSITION: 6px -75px
}
#product-selector-container #product-list LI.air {
	BACKGROUND-POSITION: 6px -115px
}
#product-selector-container #product-list LI.audition {
	BACKGROUND-POSITION: 6px -155px
}
#product-selector-container #product-list LI.bridge {
	BACKGROUND-POSITION: 6px -195px
}
#product-selector-container #product-list LI.businesscatalyst {
	BACKGROUND-POSITION: 6px -235px
}
#product-selector-container #product-list LI.captivate {
	BACKGROUND-POSITION: 6px -275px
}
#product-selector-container #product-list LI.coldfusion {
	BACKGROUND-POSITION: 6px -315px
}
#product-selector-container #product-list LI.connect {
	BACKGROUND-POSITION: 6px -355px
}
#product-selector-container #product-list LI.contribute {
	BACKGROUND-POSITION: 6px -395px
}
#product-selector-container #product-list LI.adobecq {
	BACKGROUND-POSITION: 6px -435px
}
#product-selector-container #product-list LI.cslive {
	BACKGROUND-POSITION: 6px -475px
}
#product-selector-container #product-list LI.devicecentral {
	BACKGROUND-POSITION: 6px -515px
}
#product-selector-container #product-list LI.adep {
	BACKGROUND-POSITION: 6px -555px
}
#product-selector-container #product-list LI.digitalpublishingsuite {
	BACKGROUND-POSITION: 6px -595px
}
#product-selector-container #product-list LI.dreamweaver {
	BACKGROUND-POSITION: 6px -635px
}
#product-selector-container #product-list LI.edgeanimate {
	BACKGROUND-POSITION: 6px -675px
}
#product-selector-container #product-list LI.encore {
	BACKGROUND-POSITION: 6px -715px
}
#product-selector-container #product-list LI.fireworks {
	BACKGROUND-POSITION: 6px -755px
}
#product-selector-container #product-list LI.flash {
	BACKGROUND-POSITION: 6px -795px
}
#product-selector-container #product-list LI.flashbuilder {
	BACKGROUND-POSITION: 6px -835px
}
#product-selector-container #product-list LI.flashlite {
	BACKGROUND-POSITION: 6px -875px
}
#product-selector-container #product-list LI.flashcatalyst {
	BACKGROUND-POSITION: 6px -915px
}
#product-selector-container #product-list LI.flex {
	BACKGROUND-POSITION: 6px -955px
}
#product-selector-container #product-list LI.framemaker {
	BACKGROUND-POSITION: 6px -995px
}
#product-selector-container #product-list LI.illustrator {
	BACKGROUND-POSITION: 6px -1035px
}
#product-selector-container #product-list LI.incopy {
	BACKGROUND-POSITION: 6px -1075px
}
#product-selector-container #product-list LI.indesign {
	BACKGROUND-POSITION: 6px -1115px
}
#product-selector-container #product-list LI.lightroom {
	BACKGROUND-POSITION: 6px -1155px
}
#product-selector-container #product-list LI.livecycle {
	BACKGROUND-POSITION: 6px -1195px
}
#product-selector-container #product-list LI.livecycleds {
	BACKGROUND-POSITION: 6px -1235px
}
#product-selector-container #product-list LI.mediaencoder {
	BACKGROUND-POSITION: 6px -1275px
}
#product-selector-container #product-list LI.muse {
	BACKGROUND-POSITION: 6px -1315px
}
#product-selector-container #product-list LI.onlocation {
	BACKGROUND-POSITION: 6px -1355px
}
#product-selector-container #product-list LI.photoshop {
	BACKGROUND-POSITION: 6px -1395px
}
#product-selector-container #product-list LI.photoshopelements {
	BACKGROUND-POSITION: 6px -1435px
}
#product-selector-container #product-list LI.photoshopcom {
	BACKGROUND-POSITION: 6px -1475px
}
#product-selector-container #product-list LI.prelude {
	BACKGROUND-POSITION: 6px -1515px
}
#product-selector-container #product-list LI.premierepro {
	BACKGROUND-POSITION: 6px -1555px
}
#product-selector-container #product-list LI.premiereelements {
	BACKGROUND-POSITION: 6px -1595px
}
#product-selector-container #product-list LI.revel {
	BACKGROUND-POSITION: 6px -1635px
}
#product-selector-container #product-list LI.robohelp {
	BACKGROUND-POSITION: 6px -1675px
}
#product-selector-container #product-list LI.sitecatalyst {
	BACKGROUND-POSITION: 6px -1715px
}
#product-selector-container #product-list LI.soundbooth {
	BACKGROUND-POSITION: 6px -1755px
}
#product-selector-container #product-list LI.speedgrade {
	BACKGROUND-POSITION: 6px -1795px
}
#product-selector-container #product-list LI.adobestory {
	BACKGROUND-POSITION: 6px -1835px
}
#product-selector-container #product-list LI.versioncue {
	BACKGROUND-POSITION: 6px -1875px
}
#lpChatPod {
	MARGIN-TOP: 12px; MARGIN-BOTTOM: 12px
}
#lpChatPod H3 {
	FONT-STYLE: normal; FONT-SIZE: 12px; FONT-WEIGHT: 600
}
#lpChatPod P {
	MARGIN-TOP: 12px
}
#creativecommons {
	MARGIN: 20px 0px; BORDER-TOP: #dddddd 1px solid
}
#creativecommons P {
	MARGIN: 20px 0px
}
#creativecommons IMG {
	VERTICAL-ALIGN: -2px
}
.FromExpert {
	MARGIN-TOP: 5px
}
.FromExpert P {
	MARGIN-RIGHT: 0px !important
}
.expert-author-name P {
	MARGIN-TOP: 0px !important; MARGIN-RIGHT: 0px !important
}
.expert-author-bio P {
	LINE-HEIGHT: 120%; MARGIN-TOP: 0px !important
}
.expert-author {
	BORDER-LEFT: #dddddd 1px solid; MARGIN: 10px 0px; PADDING-LEFT: 10px; WIDTH: 225px; FLOAT: left; FONT-SIZE: 12px; OVERFLOW: hidden
}
.expert-author-name {
	WIDTH: 225px; MARGIN-BOTTOM: 5px; FLOAT: left
}
.expert-author IMG {
	WIDTH: 40px !important; FLOAT: left; HEIGHT: 40px !important; OVERFLOW: hidden; MARGIN-RIGHT: 10px
}
.FromExpert .article-image {
	MARGIN: 6px 10px 10px 0px; WIDTH: 150px; FLOAT: left; HEIGHT: 160px; OVERFLOW: hidden
}
.FromExpert .article-image IMG {
	WIDTH: 150px; HEIGHT: 150px
}
.FromExpert .article-info {
	MARGIN: 0px 10px 10px 0px; WIDTH: 280px; FLOAT: left; OVERFLOW: hidden
}
.FromExpert P.article-url {
	WHITE-SPACE: nowrap; FONT-SIZE: 12px; OVERFLOW: hidden
}
.FromExpertVideo {
	MARGIN-TOP: 10px
}
.FromExpertVideo .video {
	MARGIN-TOP: 5px; WIDTH: 450px; FLOAT: left
}
FromExpertVideo .video-player {
	WIDTH: 430px; BACKGROUND: #333; HEIGHT: 265px
}
.FromExpertVideo P.article-url {
	WHITE-SPACE: nowrap; FONT-SIZE: 12px; OVERFLOW: hidden
}
.FromExpertVideo P {
	MARGIN-TOP: 0px !important; MARGIN-RIGHT: 10px !important
}
DIV.experts H3 {
	LINE-HEIGHT: 110%; MARGIN: 28px 0px 17px; COLOR: #426e9f; FONT-SIZE: 24px; FONT-WEIGHT: 200
}
#contact-support {
	LINE-HEIGHT: 22px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
#helpful-pod {
	Z-INDEX: 1; FILTER: alpha(opacity=10); MARGIN-TOP: 20px; WIDTH: 190px; DISPLAY: none; OVERFLOW: visible; opacity: 0.1
}
#helpful {
	Z-INDEX: 1; POSITION: relative; DISPLAY: inline-block; LEFT: -22px
}
#fold {
	POSITION: relative; WIDTH: 12px; BACKGROUND: url(/etc/designs/help/images/fold-orange.png) no-repeat 0px 0px; HEIGHT: 12px; TOP: 0px; LEFT: -22px
}
.collapsed {
	BORDER-BOTTOM: #ffab00 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc700', endColorstr='#ffab00',GradientType=0 ); BORDER-LEFT: #ffab00 1px solid; PADDING-BOTTOM: 10px; LINE-HEIGHT: 125%; MIN-HEIGHT: 36px; PADDING-LEFT: 30px; WIDTH: auto; PADDING-RIGHT: 25px; FONT-FAMILY: myriad-pro-1, myriad-pro-2, Helvetica, Arial, sans-serif; BACKGROUND: #ffc700; COLOR: #333333; FONT-SIZE: 14px; BORDER-TOP: #ffab00 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #ffab00 1px solid; PADDING-TOP: 10px
}
.expanded {
	BORDER-BOTTOM: #333333 1px solid; BORDER-LEFT: #333333 1px solid; PADDING-BOTTOM: 12px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; MARGIN-BOTTOM: 0px; BACKGROUND: #444849 0px 0px; HEIGHT: 185px; BORDER-TOP: #333333 1px solid; BORDER-RIGHT: #333333 1px solid; PADDING-TOP: 12px; -moz-box-shadow: 3px 3px 12px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 3px 3px 12px rgba(0, 0, 0, 0.5); box-shadow: 3px 3px 12px rgba(0, 0, 0, 0.5)
}
.thankyou {
	MARGIN: 30px 0px 0px 12px; DISPLAY: none; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #f88e00 !important; FONT-SIZE: 14px !important; FONT-WEIGHT: bold !important
}
#feedbacktext {
	MARGIN: 10px 5px 5px; WIDTH: 405px; FLOAT: right; COLOR: #7e7e7e; FONT-SIZE: 12px
}
.radio-option {
	FONT-SIZE: 14px; FONT-WEIGHT: normal
}
#submitButton {
	BORDER-BOTTOM: #ffab00 1px solid; BORDER-LEFT: #ffab00 1px solid; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #ffc700; MARGIN: 6px 5px 12px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FLOAT: right; COLOR: #333333; FONT-SIZE: 15px; BORDER-TOP: #ffab00 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #ffab00 1px solid; PADDING-TOP: 2px
}
#noCommentButton {
	BORDER-BOTTOM: #ffab00 1px solid; BORDER-LEFT: #ffab00 1px solid; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #ffc700; MARGIN: 6px 5px 12px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FLOAT: right; COLOR: #333333; FONT-SIZE: 15px; BORDER-TOP: #ffab00 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #ffab00 1px solid; PADDING-TOP: 2px
}
#submitButton {
	WIDTH: 100px
}
#noCommentButton {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 2px
}
#submitButton:hover {
	BORDER-BOTTOM: #ffc700 1px solid; BORDER-LEFT: #ffc700 1px solid; COLOR: #505050; BORDER-TOP: #ffc700 1px solid; CURSOR: pointer; BORDER-RIGHT: #ffc700 1px solid
}
#noCommentButton:hover {
	BORDER-BOTTOM: #ffc700 1px solid; BORDER-LEFT: #ffc700 1px solid; COLOR: #505050; BORDER-TOP: #ffc700 1px solid; CURSOR: pointer; BORDER-RIGHT: #ffc700 1px solid
}
#termsofuse {
	DISPLAY: none; FLOAT: right; COLOR: #cccccc; FONT-SIZE: 12px; FONT-WEIGHT: normal; MARGIN-RIGHT: 5px
}
#termsofuse A {
	COLOR: #44a1df
}
.multi-column {
	MARGIN-BOTTOM: 16px
}
.column-width-100 {
	WIDTH: 99.6%
}
.column-width-75 {
	WIDTH: 74%; FLOAT: left; MARGIN-LEFT: 8px
}
.column-width-66 {
	WIDTH: 65%; FLOAT: left; MARGIN-LEFT: 8px
}
.column-width-60 {
	WIDTH: 59%; FLOAT: left; MARGIN-LEFT: 8px
}
.column-width-50 {
	WIDTH: 49%; FLOAT: left; MARGIN-LEFT: 8px
}
.column-width-33 {
	WIDTH: 32.5%; FLOAT: left; MARGIN-LEFT: 8px
}
.show-multicolumnsrule .column-width-33 {
	WIDTH: 32.4%; FLOAT: left; MARGIN-LEFT: 8px
}
.column-width-25 {
	WIDTH: 24.1%; FLOAT: left; MARGIN-LEFT: 8px
}
.show-multicolumnsrule .column-width-25 {
	WIDTH: 24%; FLOAT: left; MARGIN-LEFT: 8px
}
.column-width-20 {
	WIDTH: 19%; FLOAT: left; MARGIN-LEFT: 8px
}
.show-multicolumnsrule .column-width-20 {
	WIDTH: 18.9%; FLOAT: left; MARGIN-LEFT: 8px
}
.column-last {
	PADDING-RIGHT: 0px !important; MARGIN-RIGHT: 0px !important
}
.column-first {
	PADDING-LEFT: 0px !important; MARGIN-LEFT: 0px !important
}
.multi-column-parsys H3 {
	PADDING-RIGHT: 5px !important; MARGIN-RIGHT: 0px !important
}
.multi-column-parsys H4 {
	PADDING-RIGHT: 5px !important; MARGIN-RIGHT: 0px !important
}
.multi-column-parsys H5 {
	PADDING-RIGHT: 5px !important; MARGIN-RIGHT: 0px !important
}
.multi-column-parsys UL {
	PADDING-RIGHT: 5px !important; MARGIN-RIGHT: 0px !important
}
.multi-column-parsys OL {
	PADDING-RIGHT: 5px !important; MARGIN-RIGHT: 0px !important
}
.multi-column-parsys P {
	PADDING-RIGHT: 5px !important; MARGIN-RIGHT: 0px !important
}
.col-width-2-50-50-c0 {
	WIDTH: 340px; PADDING-RIGHT: 8px; FLOAT: left
}
.col-width-2-50-50-c1 {
	WIDTH: 340px; PADDING-RIGHT: 8px; FLOAT: left
}
.col-width-2-50-50-c1 {
	PADDING-RIGHT: 0px
}
.ArticleGrid-1-4 .Column {
	PADDING-LEFT: 10px; WIDTH: 920px; PADDING-RIGHT: 10px
}
.show-rule-right {
	BORDER-RIGHT: #ccc 1px solid
}
.imageandtext {
	MARGIN-BOTTOM: 15px
}
.imageandtext-image-16 IMG {
	WIDTH: 16px; FLOAT: left; HEIGHT: 16px; PADDING-TOP: 3px
}
.imageandtext-image-32 IMG {
	WIDTH: 32px; FLOAT: left; HEIGHT: 32px; PADDING-TOP: 3px
}
.imageandtext-image-48 IMG {
	WIDTH: 48px; FLOAT: left; HEIGHT: 48px; PADDING-TOP: 3px
}
.imageandtext-image-128 IMG {
	WIDTH: 128px; FLOAT: left; HEIGHT: 128px; PADDING-TOP: 3px
}
.imageandtext-text-16 {
	PADDING-LEFT: 26px
}
.imageandtext-text-32 {
	PADDING-LEFT: 42px
}
.imageandtext-text-48 {
	PADDING-LEFT: 58px
}
.imageandtext-text-128 {
	PADDING-LEFT: 138px
}
.divider-horizontal-container {
	MARGIN: 15px 0px; OVERFLOW: hidden
}
.divider-horizontal {
	MARGIN: 0px auto; HEIGHT: 1px; BORDER-TOP: #ccc 1px solid
}
.RouterMore {
	BACKGROUND: url(/include/style/default/Router/RouterArrowLight.png) #a0a0a0 no-repeat 0px 50%
}
.RouterMoreHover {
	BACKGROUND: url(/include/style/default/Router/RouterArrowLight.png) #acacac no-repeat 0px 50%
}
H2 P {
	MARGIN-RIGHT: 0px !important
}
H3 {
	MARGIN-RIGHT: 0px !important
}
H3 P {
	MARGIN-RIGHT: 0px !important
}
H4 {
	MARGIN-RIGHT: 0px !important
}
H4 P {
	MARGIN-RIGHT: 0px !important
}
.grayBackground {
	PADDING-BOTTOM: 4px; MARGIN-TOP: 9px; PADDING-LEFT: 11px; PADDING-RIGHT: 11px; MARGIN-BOTTOM: 9px; BACKGROUND: #d9d9d9; PADDING-TOP: 4px
}
.grayBackground H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.grayBackground H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.grayBackground H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.grayBackground H4 {
	LINE-HEIGHT: 16px; FONT-SIZE: 12px
}
.wem-bulletin H2 {
	COLOR: #92b6d8
}
.wem-bulletin H3 {
	COLOR: #92b6d8
}
.wem-bulletin H4 {
	COLOR: #92b6d8
}
.wem-bulletin H2 {
	LINE-HEIGHT: 33px; MARGIN-TOP: 20px; FONT-SIZE: 21px; FONT-WEIGHT: bold
}
.bulletin-text {
	MARGIN-LEFT: 13px
}
.video-tutorials {
	BORDER-BOTTOM: #ddd 1px solid; PADDING-BOTTOM: 10px; MIN-HEIGHT: 110px; HEIGHT: auto; PADDING-TOP: 10px
}
.cascading-toc {
	MARGIN-BOTTOM: 9px
}
.cascading-toc P {
	LINE-HEIGHT: 22px; MARGIN: 0px; FONT-WEIGHT: bold
}
.hidden-section-btn {
	BORDER-BOTTOM: #eeeeee 1px solid; TEXT-ALIGN: center; FILTER: progid:DXImageTransform.Microsoft.gradient(startcolorstr='#DDDDDD',endcolorstr='#AAAAAA'); BORDER-LEFT: #eeeeee 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; BACKGROUND: #cccccc; COLOR: #000; FONT-SIZE: 16px; BORDER-TOP: #eeeeee 1px solid; BORDER-RIGHT: #eeeeee 1px solid; PADDING-TOP: 0px
}
.hidden-section-btn-outborder {
	BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; ZOOM: 1; DISPLAY: inline-block; BORDER-TOP: #666666 1px solid; BORDER-RIGHT: #666666 1px solid
}
.hidden-section-btn-outborder:focus {
	-moz-box-shadow: 0 0 4px #447099; -webkit-box-shadow: 0 0 4px #447099; box-shadow: 0 0 4px #447099
}
.hidden-section-btn:hover {
	CURSOR: pointer; opacity: .7
}
.hidden-section-btn-container {
	TEXT-ALIGN: center; MARGIN-TOP: 20px
}
.optionsSupportItem {
	TEXT-ALIGN: center; WIDTH: 207px
}
.optionsSupportItem IMG {
	PADDING-BOTTOM: 20px
}
.supportSubtitle {
	COLOR: #7f7f7f
}
.supportTitle {
	MARGIN-BOTTOM: 0px; COLOR: #2c2c2c; FONT-SIZE: 150%
}
.optionsSupportItemImage {
	HEIGHT: 42px
}
.iconForum {
	BACKGROUND: url(/etc/designs/help/images/iconForum.png) no-repeat center 50%
}
.iconChat {
	BACKGROUND: url(/etc/designs/help/contact/img/iconChat.png) no-repeat center 50%
}
.iconCall {
	BACKGROUND: url(/etc/designs/help/images/iconCall.png) no-repeat center 50%
}
.chatSupport .button {
	BORDER-BOTTOM: #cf8700 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #cf8700 1px solid; PADDING-BOTTOM: 0.2em; MARGIN: 10px 0px 0px; PADDING-LEFT: 1.6ex; WIDTH: 90px; PADDING-RIGHT: 1.6ex; DISPLAY: inline-block; BACKGROUND: url(http://wwwimages.adobe.com/www.adobe.com/ubi/template/identity/adobe/screen/form/calloutbutton_bg.png) #ffb11a repeat-x left top; COLOR: #202020 !important; BORDER-TOP: #cf8700 1px solid; CURSOR: pointer; BORDER-RIGHT: #cf8700 1px solid; TEXT-DECORATION: none; PADDING-TOP: 0.2em
}
.chatSupport .button:hover:visited {
	BORDER-BOTTOM: #cf8700 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #cf8700 1px solid; PADDING-BOTTOM: 0.2em; MARGIN: 10px 0px 0px; PADDING-LEFT: 1.6ex; WIDTH: 90px; PADDING-RIGHT: 1.6ex; DISPLAY: inline-block; BACKGROUND: url(http://wwwimages.adobe.com/www.adobe.com/ubi/template/identity/adobe/screen/form/calloutbutton_bg.png) #ffb11a repeat-x left top; COLOR: #202020 !important; BORDER-TOP: #cf8700 1px solid; CURSOR: pointer; BORDER-RIGHT: #cf8700 1px solid; TEXT-DECORATION: none; PADDING-TOP: 0.2em
}
.chatSupport .button:hover {
	BORDER-BOTTOM: #cf8700 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #cf8700 1px solid; PADDING-BOTTOM: 0.2em; MARGIN: 10px 0px 0px; PADDING-LEFT: 1.6ex; WIDTH: 90px; PADDING-RIGHT: 1.6ex; DISPLAY: inline-block; BACKGROUND: url(http://wwwimages.adobe.com/www.adobe.com/ubi/template/identity/adobe/screen/form/calloutbutton_bg.png) #ffb11a repeat-x left top; COLOR: #202020 !important; BORDER-TOP: #cf8700 1px solid; CURSOR: pointer; BORDER-RIGHT: #cf8700 1px solid; TEXT-DECORATION: none; PADDING-TOP: 0.2em
}
.chatSupport .button:visited {
	BORDER-BOTTOM: #cf8700 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #cf8700 1px solid; PADDING-BOTTOM: 0.2em; MARGIN: 10px 0px 0px; PADDING-LEFT: 1.6ex; WIDTH: 90px; PADDING-RIGHT: 1.6ex; DISPLAY: inline-block; BACKGROUND: url(http://wwwimages.adobe.com/www.adobe.com/ubi/template/identity/adobe/screen/form/calloutbutton_bg.png) #ffb11a repeat-x left top; COLOR: #202020 !important; BORDER-TOP: #cf8700 1px solid; CURSOR: pointer; BORDER-RIGHT: #cf8700 1px solid; TEXT-DECORATION: none; PADDING-TOP: 0.2em
}
.chat-available {
	PADDING-LEFT: 25px; BACKGROUND: url(http://wwwimages.adobe.com/www.adobe.com/ubi/template/identity/adobe/screen/icon/chat_available.png) no-repeat
}
.chat-busy {
	PADDING-LEFT: 25px; BACKGROUND: url(http://wwwimages.adobe.com/www.adobe.com/ubi/template/identity/adobe/screen/icon/chat_busy.png) no-repeat
}
.chatSupport P {
	MARGIN-RIGHT: 0px !important
}
.chatSupport H3 {
	MARGIN-RIGHT: 0px !important
}
.genericcontactsupport {
	TEXT-ALIGN: center
}
.genericcontactsupport .gcs-image {
	MARGIN-TOP: 15px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
.genericcontactsupport .supportTitle {
	MARGIN-TOP: 10px
}
.genericcontactsupport .gcs-text {
	MARGIN-TOP: 10px
}
.genericcontactsupport .gcs-text P {
	MARGIN-RIGHT: 0px !important
}
